.NavHeader {
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: verdana, arial, sans-serif ;
	COLOR: #F0E68C;
}
TR.NavHeaderRow TD.bg {
	BORDER-RIGHT: medium none; BACKGROUND-COLOR: #f66
}
.NavHeaderDivider {
	COLOR: Black;
	BACKGROUND-COLOR: #CA2626;
}
.NavText {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 10px; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, arial, sans-serif ; COLOR: #fff
}
.NavSectionHeading {
	COLOR: #F0E68C;
	BACKGROUND-COLOR: #006666;
}
TR.NavSectionRow TD {
	BORDER-RIGHT: 1px solid Black;
	BORDER-TOP: 1px solid #369;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: 1px solid #369;
}
TR.NavRow TD BG {
	BORDER-RIGHT: medium none; BACKGROUND-COLOR: #369
}
TR.NavSectionRow TD.BG {
	BORDER-RIGHT: medium none;
	BACKGROUND-COLOR: #369;
}
TR TD.Nav A:link {
	TEXT-DECORATION: none
}
.Nav A:link {
	COLOR: #fff
}
.Nav {
	COLOR: #fff;
	BACKGROUND-COLOR: #006666;
}
.NewsNav {
	COLOR: #fff;
	BACKGROUND-COLOR: #DC143C;
}
NavOther {
	COLOR: #000; BACKGROUND-COLOR: #ddd
}
TR.NavOtherRow TD {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #fff 1px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; BORDER-BOTTOM: #666 1px solid
}
TR.NavOtherRow TD.bg {
	BORDER-RIGHT: medium none; BACKGROUND-COLOR: #ccc
}
.NavTextBlack {
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: verdana, arial, sans-serif ;
	COLOR: #000000;
}
.NavGroup {
	COLOR: #fff;
	BACKGROUND-COLOR: #FFFFF0;
}
.NavgroupHeader {
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: verdana, arial, sans-serif ;
	COLOR: #CA2626;
}

